FORUMS

Time-Lapse with ChronoSnap – XDA App Review

Some of the most interesting pictures are time-lapse animations that capture the … more

XeroAsh Theme for CM12

This theme by XDA Senior Member balrajs99 features a black and slate gray UI that gives your phone a … more

Samsung Galaxy S6 To Receive Major Camera Update

When the Samsung Galaxy S6 and S6 Edge were launched, they became the prime focus for … more

Tactile: An Addicting Game with Beautiful Material Design

The game industry has been around for decades, catering to a wide … more
Post Reply Subscribe to Thread Email Thread

[RECOVERY LOCKED/NCG] Safestrap Recovery v3.75 [2014-06-26 B03]

Announcement from Hashcode: Safestrap: Custom Recovery for Locked Devices!
2nd May 2015, 07:55 PM |#551  
budeone's Avatar
Senior Member
Flag Lombard IL
Thanks Meter: 1,987
 
More
Hello,
Running ANCG.. rooted and busy box.. I have root but I can not get safestrap working. I am using Safestrap-KLTEVZW-NCG-3.75-B03 and it installs fine, asks for superuser and I install recovery.
I keep getting safe system: not active.
It is 4.2.2.. Any ideas?
Last edited by budeone; 2nd May 2015 at 09:54 PM.
 
 
3rd May 2015, 10:58 AM |#552  
phillipmckinnish's Avatar
Senior Member
Flag Chattanooga
Thanks Meter: 32
 
More
Quote:
Originally Posted by budeone

Hello,
Running ANCG.. rooted and busy box.. I have root but I can not get safestrap working. I am using Safestrap-KLTEVZW-NCG-3.75-B03 and it installs fine, asks for superuser and I install recovery.
I keep getting safe system: not active.
It is 4.2.2.. Any ideas?

When you are on the stock slot it will say not active,,Just reboot and see if it asks for you the go to recovery or continue after the splash screen...Also did you click on busy box app and install it.... I saying after you install busy box from the playstore you have to activate it...Just press on it and it will ask you to install...Hope that helps...
9th May 2015, 05:51 PM |#553  
Junior Member
Thanks Meter: 0
 
More
I have root on a VZW Galaxy S5 running 4.42, busybox installed, uninstalled xposed framework and rebooted, but when I run safestrap it goes through the motions of installing and I get a message "installation complete," but the status is still "not installed" and I don't get a splash screen. I've tried a few times with the same result. I am trying to get this working so I can install the 5.0 upgrade without losing root. Any ideas?
10th May 2015, 02:46 AM |#554  
Member
Lafayette, CO
Thanks Meter: 33
 
More
Same thing happened to me, try reinstalling busybox...

Sent from my SM-G900V using Tapatalk
The Following User Says Thank You to osurferx For This Useful Post: [ View ]
11th May 2015, 04:51 AM |#555  
Junior Member
Thanks Meter: 0
 
More
Question Re-Noob Alert. Been out of the game for too long
Hi all,
I've been out of the flashing game for awhile now. I'm currently on Android 4.4.2 and running with Safestrap v3.75 from this thread on a copy of my stock rom. My device is currently rooted and the stock slot is super outdated (almost 1.5years now I think).
Apologies if i'm asking the same question that's been answered but I wasn't able to find it so here goes.
My phone is a Samsung Galaxy S5 Verizon model kltevzw

1. Is there root and safestrap version available for the latest Lollipop OTA version?
2. If there is, I would love it if someone could point me to these instructions.
3. If there isn't, are all of these ROMs built to run on Android 4.4.x? I'm seeing a lot of 5.0 ROMs but not clear on whether I can use them with the current configuration of my phone.
4. In the unified S5 folder, I see lots of ROMs for klte, kltevzw, kltespr. If the ROM doesn't list kltevzw, I'm assuming that it wont' work my with phone. Is that a correct assumption?

Thanks in advance for helping me play catch up in this part of the world.

-T
11th May 2015, 05:37 PM |#556  
Tulsadiver's Avatar
Senior Member
Thanks Meter: 426
 
More
Quote:
Originally Posted by thaijunk

Hi all,
I've been out of the flashing game for awhile now. I'm currently on Android 4.4.2 and running with Safestrap v3.75 from this thread on a copy of my stock rom. My device is currently rooted and the stock slot is super outdated (almost 1.5years now I think).
Apologies if i'm asking the same question that's been answered but I wasn't able to find it so here goes.
My phone is a Samsung Galaxy S5 Verizon model kltevzw

1. Is there root and safestrap version available for the latest Lollipop OTA version?
2. If there is, I would love it if someone could point me to these instructions.
3. If there isn't, are all of these ROMs built to run on Android 4.4.x? I'm seeing a lot of 5.0 ROMs but not clear on whether I can use them with the current configuration of my phone.
4. In the unified S5 folder, I see lots of ROMs for klte, kltevzw, kltespr. If the ROM doesn't list kltevzw, I'm assuming that it wont' work my with phone. Is that a correct assumption?

Thanks in advance for helping me play catch up in this part of the world.

-T

Safestrap won't work with lollipop. See this thread for updating to lollipop.

http://forum.xda-developers.com/veri...proot-t3068546

Safestrap will still be on your phone when on lollipop but you have to flash a 4.4 kernel via Odin to access it. Stick with the Roms on the Verizon forum. You can go up and down to different firmwares and keep root and you need to be on the firmware of the ROM you will be flashing (or at least sometime in the process of installing the ROM you will be flashing the correct firmware).
The Following User Says Thank You to Tulsadiver For This Useful Post: [ View ]
11th May 2015, 08:35 PM |#557  
Junior Member
Thanks Meter: 0
 
More
cool thanks so much for the info! I'll read up on that thread. Super scared to brick my phone so I haven't touched anything in a while, but now it's giving me low space warnings so I need to do something. heh.
Thanks again.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes